@charset "UTF-8";

/* 
フロントstyle
*/
.front_main {
    position: relative;
    box-sizing: border-box;
    min-height: 100vh;
}

.front_inner_wrap {
    position: relative;
    margin-top:40vh;
}

.front_inner_cont {
    width: 100%; 
    max-width: 420px; 
    padding: 15px; 
    position: absolute;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.front_button_blue {
    background-color: #001356; 
    color: #fff; 
    width:40%;
}

.front_button_red {
    background-color: #AB071B;
    color: #fff;
    width:40%;
}

.front_footer{
    position: absolute;
    bottom: 0;
    width:100%;
}

.footer_innercont {
    background:#f4f4f5;
}

.event_color:hover {
    color: #fff;
    opacity: .8;
    transition : all 0.5s ease 0s;
}
/* 
フロントstyle END
*/